//var suppEmailTo = 'helpdeskluxorar@boonty.com';
//var suppEmailTo = 'helpdesklara@boonty.com';
var suppEmailTo = '';

var suppEmailSubjSN = "[Req. SN] " + gameName;
var suppEmailSubjActCode = "[Req. ActCode] " + gameName;

function suppRequestSn(orderId) {
	var emailBody = "OrderId: " + orderId;
	emailBody += "%0d%0a%0d%0aSite: " + partnerName + " ("+idSite+")";
	emailBody += "%0d%0a%0d%0aGame: " + gameName + " ("+IdGame+")";
	emailBody += "%0d%0a%0d%0aCPA: " + CPA;
	if(orderId == "")
	{
		alert('Please enter a valid Order ID!');
		return false;
	} else {
		window.location = "mailto:"+suppEmailTo+"?subject="+suppEmailSubjSN+"&body="+emailBody ;
		}
}

function suppRequestActCode()
{
	var emailBody = "Serial Number: " + SerialNumber;
	emailBody += "%0d%0a%0d%0aSite: " + partnerName + " ("+idSite+")";
	emailBody += "%0d%0a%0d%0aGame: " + gameName + " ("+IdGame+")";
	emailBody += "%0d%0a%0d%0aCPA: " + CPA;
	emailBody += "%0d%0a%0d%0aReq. code: " + RequestCode;
	window.location = "mailto:"+suppEmailTo+"?subject="+suppEmailSubjActCode+"&body="+emailBody ;
}
